Forums GAMERGEN

Incompatibilité iso 6.36 PRO

Incompatibilité iso 6.36 PRO

Message non lupar Toto714 » 18 Fév 2011, 22:19

Voilà,je suis en 6.36 PRO et certains iso sont incompatibles avec le HEN avec le lecteur d'iso prometheus iso loader.C'est le cas de Monster Hunter Portable 3rd.Quel est le problème?
PS:Lors du démarrage de l'iso,l'écran reste noir puis la psp s'éteint
Toto714 Gamer du Dimanche
Gamer du Dimanche
Messages: 18
Inscription: 27 Jan 2011, 10:59
Localisation: Devant la psp
Prénom: thom
Pays: France
Sexe: Homme

Re: Incompatibilité iso 6.36 PRO

Message non lupar Zidanman » 18 Fév 2011, 22:37

Monster Hunter 3rd n'est pas compatible avec le HEN 6.36.
Par contre , il est compatible avec le 6.35 PRO A.
C'est dommage d'avoir upgrader ta PSP .
Zidanman Gamer Pro
Gamer Pro
Messages: 208
Inscription: 29 Oct 2008, 17:47

Re: Incompatibilité iso 6.36 PRO

Message non lupar Toto714 » 19 Fév 2011, 10:10

C'est ce que je me dit =/
Toto714 Gamer du Dimanche
Gamer du Dimanche
Messages: 18
Inscription: 27 Jan 2011, 10:59
Localisation: Devant la psp
Prénom: thom
Pays: France
Sexe: Homme

Re: Incompatibilité iso 6.36 PRO

Message non lupar Zidanman » 19 Fév 2011, 11:10

Oui .
Naruto aussi n'est pas compatible .
Zidanman Gamer Pro
Gamer Pro
Messages: 208
Inscription: 29 Oct 2008, 17:47

Re: Incompatibilité iso 6.36 PRO

Message non lupar Toto714 » 19 Fév 2011, 11:25

Ils devraient sortir un downgrade ou un cf for HEN pour 6.36 :sad1:
Toto714 Gamer du Dimanche
Gamer du Dimanche
Messages: 18
Inscription: 27 Jan 2011, 10:59
Localisation: Devant la psp
Prénom: thom
Pays: France
Sexe: Homme


 

Retourner vers Hacks divers (ISO, thèmes, plugins...)